.spark {
	background-image: 
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #000000;

	





}
.Links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	color: #253838;
	text-decoration: underline;
}
.Heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.SparkBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.BodyWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
}
.LinksExternal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	color: #990000;
	text-decoration: underline;
}
